[Unit]
Description=Example Microservice
After=docker.service
Requires=docker.service

[Service]
Restart=always
ExecStartPre=/usr/bin/docker pull {{ docker_image }}
ExecStop=/usr/bin/docker stop {{ service_name }}

[Install]
WantedBy=multi-user.target
